<div class="row">
  <div class="col-12">
    <h1 class="mb-4">Tableau de bord</h1>
    <div class="row">
      <div class="col-lg-6 col-md-12 col-sm-12 col-12 mb-2 d-flex">
        <div class="py-2 px-3 w-100 h-100 bg-white" style="box-shadow: 0 0 4px #aaaaaa;">
          <h3>Informations personnelles</h3>
          <p class="mb-1">{{user.first_name}} {{user.last_name}}</p>
          <p class="mb-1">{{user.email}}</p>
          <p class="mb-1">{{user.username}}</p>
        </div>
      </div>
      <div class="col-lg-6 col-md-12 col-sm-12 col-12 mb-2">
        <div class="py-2 px-3 bg-white" style="box-shadow: 0 0 4px #aaaaaa;">
          <h3>Nombres de devis sur les 12 derniers mois</h3>
          <div class="chart-wrapper">
            <canvas baseChart
                    [datasets]="barChartData"
                    [labels]="barChartLabels"
                    [options]="barChartOptions"
                    [plugins]="barChartPlugins"
                    [legend]="barChartLegend"
                    [chartType]="barChartType"
                    [height]="100">
            </canvas>
          </div>
        </div>
      </div>
      <div class="col-lg-12 col-md-12 col-sm-12 col-12 mt-3">
        <div class="py-2 px-3 bg-white" style="box-shadow: 0 0 4px #aaaaaa;">
          <h3>Derniers devis</h3>
          <app-quote-list [pageSize]="10" [readOnly]="true"></app-quote-list>
        </div>
      </div>
    </div>
  </div>
</div>
